body {
	background-color: Black;
	margin:0;
	padding:0;
	min-height:100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color:#fffff0;
}
.four a:link, .four a:visited {color:yellow; text-decoration:none;font-weight:bold}
.four a:hover {color:white; text-decoration:underline;}
.lang {
	text-align:right;
	padding-right:7px;
	margin-top:3px;
}
.lang a:link, .lang a:visited {

	color:silver;
	font-weight:bold;
	text-decoration:none;
	font-size:9pt;
}
.lang a:hover {
	color: #F0D900;
	text-decoration:none;
}
.paypal  {
margin-top:-5px;
padding-bottom:5px;
}
.note {
	text-align: center;
	font-size:10pt;
	color: #FFFFF0;
	font-weight: bold;
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	color:#FFFFF0;
}
.smaller {
	font-size:9pt;
}
.wrapper {
	width:950px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	background-color:#000000;
}
h3 {
	font-size:11pt;
}

blockquote {
	padding-left:40px;
	padding-right:40px;
	font-size:12px;
	margin:0;
	padding-bottom:20px;
}
.pagetitle {
		border-bottom: 1px dashed #E6E8ED;
		font-weight:bold;
		font-family:Verdana,Arial,Helvetica,sans-serif;
		font-size:13px;
}
.main-title {
		font-weight:bold;
		font-family:Verdana,Arial,Helvetica,sans-serif;
		font-size:16px;
}

.box {
	border-right: solid 1px #CFCFCF;	
	border-left: 1px solid #CFCFCF;
	background: #F8F8F8;
}

.bg {
	background-color: #9A0000;
}
.content {
color: #fffff0;
background-color:black;
	padding: 5px 10px 0px 10px;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 14px;
	/*border-right: solid 1px #CFCFCF;	*/

}
td.content  {
min-height: 375px;
height:375px;
}
.footer {
	background-color: #C81D0C;
	color: #F4D3A8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
	letter-spacing:1px;
	padding-top:2px;
	height:15px;
	margin-top:-3px;
	border-top: 1px solid #C81D0C;
}

.pic {
	border: 1px solid Silver;
	padding: 4px;
}

.heading {
	font-weight: bold;
	color: #A52A2A;
	font-family: Tahoma,Arial, Helvetica;
	font-size:12px;
}
.section {
	color: #8B0000;
	font-weight:bold;
	border-bottom: solid 1px ;
	margin-top: 25px;
	margin-bottom:15px;
}
table {
	text-align: left;
}
.list li{
	margin-bottom:8px;
}
.list2 li{
	margin-bottom:6px;
}
.thumbnail { 
  border-width: 1px; 
  border-style: solid; 
  padding:3px;
  border-color: #E3E3E3; 
  background: #fff;
}

	.lineesep {
	border-top: 1px solid #D7D7D7;
	width:150px;
	height:1px;
	background: #ffffff;
	margin-top:-10px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	}
.button:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
filter:alpha(opacity=80);

}
.button img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
.pub a {
	text-decoration: none;
	color: #0001A8;
}
.pub a:hover {
	text-decoration: underline;
}
.page a:link, .page a:visited {
color:blue;
text-decoration: underline;
}
.page a:hover {
color:navy;
text-decoration: none;
}
.year {
	color: #D7A020;
	font-weight:bold;
	padding-top:8px;
}
.line {
	margin-left:8px;
	margin-top:-2px;
	margin-bottom:-2px;	
	background: #ffffff;
	}
	.line hr {
	border-bottom: 1px solid #E7E7E7;
	width:540px;
	height:0;
	padding:0px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
	}

#select{
	color:white;
	background-color: Maroon;
}
.footertext {
	font-size:10pt;
}
.error {
	color:red;
}